@charset "utf-8";


/* CSS Document */


@keyframes scaleDraw {
    /*定义关键帧、scaleDrew是需要绑定到选择器的关键帧名称*/
    0% {
        -webkit-transform: scale(1.2, 1.2);
        transform: scale(1.2, 1.2);
        /*开始为原始大小*/
    }

    100% {
        -webkit-transform: scale(1, 1);
        transform: scale(1, 1);
    }
}


.banner-container {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 100vh;
}


    .banner-container .swiper-slide {
        overflow: hidden;
        height: 100%;
    }

.swiper-slide .b-img {
    width: 100%;
    display: block;
    height: 100%;
    object-fit: cover;
}

.swiper-slide-active .b-img {
    object-fit: cover;
    animation: changeScale 1 3s;
}

.s-img {
    display: none;
    width: 100%;
    height: 100%;
}



.bannerBar .swiper-pagination {
    display: flex;
    justify-content: right;
    align-items: center;
    bottom: 0.4rem !important;
    padding-right: 0.6rem;
}

.banner-container .swiper-pagination-bullet {
    cursor: pointer;
    transition-duration: .5s;
    width: 0.12rem;
    height: 0.12rem;
    background: #fff;
    border: none !important;
    border-radius: 50%;
    opacity: 1;
    margin: 0 0.08rem !important;
    float: left;
    color: #fff;
    position: relative;
}

.banner-container .swiper-pagination-bullet-active {
    /* background-color: #006acc !important;
    opacity: 1;
    border: 1px solid #006acc !important; */
    background: #00908b;
}

.enter-btns {
    width: 2.8rem;
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -1.4rem;
    z-index: 3;
    cursor: pointer;
}

.rkImg {
    width: 100%;
    display: block;
}

.txt {
    position: absolute;
    width: 100%;
    text-align: center;
    left: 0;
    top: 0.64rem;
    color: #fff;
}

.tit {
    font-weight: bold;
    font-size: 0.28rem;
    line-height: 1;
}

.txt img {
    display: block;
    width: 0.3rem;
    margin: 0 auto;
}

.pop-enter1 {
    padding: 0 6.88%;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #00908b;
    z-index: 500;
    display: -webkit-flex;
    display: flex;
    justify-content: center;
    align-items: center;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -o-transform: translateY(-100%);
    transform: translateY(-100%);
    -webkit-transition: all .8s ease-in-out;
    -o-transition: all .8s ease-in-out;
    transition: all .8s ease-in-out;
}

    .pop-enter1.active {
        -webkit-transform: translate(0);
        -ms-transform: translate(0);
        -o-transform: translate(0);
        transform: translate(0);
    }

    .pop-enter1 .logo {
        position: absolute;
        left: 0.5rem;
        top: 0.25rem;
        width: 4.77rem;
        height: 1rem;
        font-size: 0;
        z-index: 10;
    }

        .pop-enter1 .logo img {
            display: block;
        }

    .pop-enter1 .enter-btns {
        padding: 0;
        cursor: pointer;
    }

        .pop-enter1 .enter-btns .icon-close {
            position: absolute;
            left: 50%;
            top: 45%;
            width: 36px;
            height: 36px;
            background: url(/client/images/icon-close4.png) center center no-repeat;
            -webkit-background-size: contain;
            background-size: contain;
            -webkit-transform: translateX(-50%);
            -ms-transform: translateX(-50%);
            -o-transform: translateX(-50%);
            transform: translateX(-50%);
        }


.lst-56 {
    margin: 0 -0.32rem -0.64rem;
    min-width: 100%;
    max-height: 75vh;
    overflow: hidden;
    overflow-y: auto;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
}

    .lst-56 li {
        padding: 0 0.32rem;
        margin-bottom: 0.6rem;
        width: 25%;
        flex-shrink: 0;
    }

    .lst-56 .con {
        padding: 0.2rem 0.55rem;
        display: block;
        height: 100%;
        background-color: rgba(255, 255, 255, .1);
        border-radius: 24px;
        position: relative;
        z-index: 1;
        overflow: hidden;
    }

        .lst-56 .con:before {
            content: '';
            position: absolute;
            left: 0;
            top: 0;
            width: 100%;
            height: 100%;
            background: linear-gradient(180deg, rgba(228, 168, 80, 0.8) 0, rgba(228, 168, 80, 0.4) 100%);
            opacity: 0;
            z-index: -1;
            -webkit-transition: all .5s ease-in-out;
            -o-transition: all .5s ease-in-out;
            transition: all .5s ease-in-out;
        }

    .lst-56 .bg-logo {
        position: absolute;
        right: 0;
        bottom: 0;
        width: 100%;
        height: 1.9rem;
        font-size: 0;
        text-align: center;
        z-index: -1;
        opacity: 0;
        -webkit-transition: all .5s ease-in-out;
        -o-transition: all .5s ease-in-out;
        transition: all .5s ease-in-out;
    }

        .lst-56 .bg-logo img {
            display: block;
            width: 100%;
            max-height: 100%;
        }

    .lst-56 .icon {
        height: 0.8rem;
    }

        .lst-56 .icon i {
            color: #fff;
            font-size: 0.5rem;
        }



    .lst-56 .tit .cn {
        font-size: 0.28rem;
        color: #FFFFFF;
        font-weight: bold;
        line-height: 1.3;
    }

    .lst-56 .tit .en {
        font-size: 0.16rem;
        color: rgba(255, 255, 255, .6);
        line-height: 1;
        text-transform: uppercase;
        font-weight: normal;
        margin-bottom: 0.1rem;
    }

    .lst-56 .icon-arrow {
        margin-top: 0.2rem;
        display: block;
        width: 0.44rem;
        height: 0.44rem;
        position: relative;
    }

        .lst-56 .icon-arrow:before {
            content: '';
            position: absolute;
            left: 0;
            top: 0;
            width: 100%;
            height: 100%;
            border: 1px dashed #FFFFFF;
            border-radius: 50%;
            -webkit-transition: all 5s linear;
            -o-transition: all 5s linear;
            transition: all 5s linear;
        }

        .lst-56 .icon-arrow:after {
            content: '';
            position: absolute;
            left: 50%;
            top: 50%;
            width: 0.2rem;
            height: 0.2rem;
            background: url(/client/images/icon-arrow5.png) center center no-repeat;
            -webkit-background-size: contain;
            background-size: contain;
            -webkit-transform: translate(-50%, -50%);
            -ms-transform: translate(-50%, -50%);
            -o-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
        }

    .lst-56 .con:hover:before {
        opacity: 1;
    }

    .lst-56 .con:hover .bg-logo {
        opacity: 1;
    }

    .lst-56 .con:hover .icon {
        animation: beat .5s 1;
    }

    .lst-56 .con:hover .icon-arrow:before {
        -webkit-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }

.homeYlfw {
    background: url(/client/images/homeBg.jpg) no-repeat center;
    background-size: 100% 100%;
    padding: 0.8rem 0;
}

    .homeYlfw .wrap {
        position: relative;
    }

.homeTitle h1 {
    font-size: 0.6rem;
    font-weight: bold;
    text-transform: uppercase;
    color: #e4e6e9;
    font-family: SourceHanSerifCN-Bold;
    line-height: 1;
}

.homeTitle h2 {
    font-size: 0.6rem;
    font-family: SourceHanSerifCN-Bold;
    line-height: 0.2;
}

    .homeTitle h2 span {
        color: #00908b;
    }

.homeYlfw .homeTitle h1 {
    color: #f3f3f3;
}

.homeYlfw .homeTitle {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 0.4rem;
}

.sec-cont {
    display: -webkit-flex;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.w37 {
    width: 37.7%;
}


.znLis dl {
    width: 48.5%;
    float: left;
    height: 3rem;
    margin-bottom: 0.2rem;
    overflow: hidden;
    transition-duration: .5s;
}

    .znLis dl a {
        display: block;
        width: 100%;
        height: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: center;
        color: #fff;
        transition-duration: .5s;
        border-radius: 0.15rem;
        overflow: hidden;
    }

    .znLis dl dt {
        font-size: 0.6rem;
        color: #fff;
        transition-duration: .5s;
        display: block;
    }

    .znLis dl dd h1 {
        font-size: 0.3rem;
        line-height: 1;
    }

    .znLis dl dd p {
        font-size: 0.2rem;
        text-transform: uppercase;
        color: #ffffff;
        opacity: 0.4;
    }

.sec-col.znLis dl:nth-child(1) a {
    background: url(/client/images/bg1.jpg) no-repeat center;
    background-size: 100% 100%;
}

.sec-col.znLis dl:nth-child(1) {
    margin-top: 1.36rem;
}

.sec-col.znLis dl:nth-child(2),
.sec-col.znLis dl:nth-child(3) {
    float: right;
}

.sec-col.znLis dl:nth-child(4) {
    float: left;
}

.sec-col.znLis dl:nth-child(2) a {
    background: #11c6c0;
}

.sec-col.znLis dl:nth-child(3) a {
    background: #39a8d8;
}

.sec-col.znLis dl:nth-child(4) a {
    background: #e4a850;
}

.znLis dl:hover a {
    border-radius: 0.3rem;
}

.znLis dl:hover dt {
    -webkit-transform: rotateY(360deg);
    -ms-transform: rotateY(360deg);
    -o-transform: rotateY(360deg);
    transform: rotateY(360deg);
    -webkit-transition: all .6s ease-in-out;
    -o-transition: all .6s ease-in-out;
    transition: all .6s ease-in-out;
}


.sec-com {
    width: 22.5%;
    overflow: hidden;
    border-radius: 0.2rem;
    margin-top: 2rem;
}

.sec-cor.znLis dl:nth-child(1) a {
    background: url(/client/images/bg2.jpg) no-repeat center;
    background-size: 100% 100%;
}

.sec-cor.znLis dl:nth-child(2) {
    float: right;
    margin-top: 1.36rem;
}

.sec-cor.znLis dl:nth-child(2),
.sec-cor.znLis dl:nth-child(4) {
    float: right;
}

    .sec-cor.znLis dl:nth-child(2) a {
        background: #e4a850;
    }

.sec-cor.znLis dl:nth-child(3) {
    float: left;
}

    .sec-cor.znLis dl:nth-child(3) a {
        background: #00908b;
    }

.sec-cor.znLis dl:nth-child(4) a {
    background: #11c6c0;
}

.homeNews {
    background: url(/client/images/homeBg1.jpg) no-repeat bottom left #f0f5fa;
    padding: 0.8rem 0;
    background-size: contain;
}

    .homeNews .wrap,
    .newTitle,
    .zxBox,
    .homeKydt .wrap {
        display: flex;
        justify-content: space-between;
        align-items: self-start;
        flex-wrap: wrap;
    }

.newTitle {
    margin-bottom: 0.6rem;
    align-items: center;
}

.gsGg {
    width: 30%;
}

.more {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 0.2rem;
    margin-top: 0.3rem;
}

    .more img {
        display: block;
        margin-right: 0.1rem;
        width: 0.4rem;
    }

.ggList {
    border-top: 1px solid #c4e2e7;
}

    .ggList dl a {
        display: flex;
        justify-content: space-between;
        align-items: center;
        flex-wrap: wrap;
        border-bottom: 1px solid #c4e2e7;
        padding: 0.2rem 0;
        position: relative;
    }

        .ggList dl a dt {
            width: 0.88rem;
            height: 0.88rem;
            background: #00908b;
            color: #fff;
            text-align: center;
            font-size: 0.24rem;
            border-radius: 0.1rem;
            transition-duration: .5s;
        }

        .ggList dl a:hover dt {
            box-shadow: 0 0 5px 2px rgba(0, 0, 0, .2);
            border-radius: 0.2rem;
        }

        .ggList dl a dt h1 {
            font-size: 0.22rem;
            line-height: 1;
            padding-top: 0.15rem;
            font-weight: normal;
        }

        .ggList dl a dd {
            width: calc(97% - 0.88rem);
            width: -webkit-calc(97% - 0.88rem);
            font-size: 0.2rem;
            white-space: nowrap;
            overflow: hidden;
            text-overflow: ellipsis;
        }

.xwZx {
    width: 65%;
}

.zx01 {
    width: 60%;
    border-bottom: 1px solid #e7e9eb;
    padding-bottom: 0.1rem;
}

.zxImg {
    overflow: hidden;
    border-radius: 0.15rem;
    height: 4.37rem;
}

.zsTxt h1 {
    font-size: 0.18rem;
    color: #ba232f;
    margin: 0.1rem 0;
}

.zsTxt h2 {
    font-size: 0.22rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    height: 0.7rem;
    line-height: 1.4;
}

.zsTxt p {
    font-size: 0.18rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    line-clamp: 3;
    -webkit-box-orient: vertical;
    line-height: 1.4;
    height: 0.8rem;
}

.zx02 {
    width: 38%;
    border-top: 1px solid #e7e9eb;
}

    .zx02 a {
        display: block;
        border-bottom: 1px solid #e7e9eb;
        padding: 0.15rem 0;
        position: relative;
    }

        .zx02 a:after,
        .ggList dl a:after,
        .newList li a:after {
            content: '';
            width: 0px;
            height: 2px;
            position: absolute;
            bottom: 0;
            left: 50%;
            transform: translateX(-50%);
            background: #00908b;
            transition-duration: .5s;
        }

        .zx02 a:hover:after,
        .ggList dl a:hover:after,
        .newList li a:hover:after {
            width: 100%;
        }


        .zx02 a p {
            font-size: 0.18rem;
            color: #00908b;
            margin-bottom: 0.1rem;
        }

        .zx02 a h1 {
            font-size: 0.2rem;
            font-weight: normal;
            line-height: 1.4;
            height: 0.56rem;
            overflow: hidden;
            text-overflow: ellipsis;
            display: -webkit-box;
            -webkit-line-clamp: 2;
            line-clamp: 2;
            -webkit-box-orient: vertical;
        }

.homeKs {
    position: relative;
    display: flex;
    justify-content: right;
    align-items: center;
}

    .homeKs .homeTitle {
        color: #fff;
    }

        .homeKs .homeTitle h1 {
            opacity: 0.1;
        }

.ksRight {
    width: 70%;
}

.ksImg {
    width: 100%;
    display: block;
}

.ksLeft {
    position: absolute;
    left: 0;
    top: 0;
    width: 35%;
    height: 100%;
    background: url(../images/bg.png) no-repeat #00908b;
    background-size: contain;
    border-radius: 0 0.4rem 0.4rem 0;
}

.ksNr {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0.75rem;
    z-index: 4;
}

.ksLis {
    padding-top: 0.8rem;
}

    .ksLis dl {
        display: flex;
        transition-duration: .5s;
        width: 90%;
        border-radius: 0 0rem 0.4rem 0;
        margin-bottom: 0.15rem;
    }

        .ksLis dl dt {
            display: flex;
            justify-content: left;
            align-items: center;
            padding-left: 1.8rem;
            color: #fff;
            width: 42%;
        }

        .ksLis dl dd {
            width: 58%;
            opacity: 0;
            height: 0;
        }



.icImg {
    margin-right: 0.1rem;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    transition-duration: .5s;
    width: 0.5rem;
}

    .icImg i {
        font-size: 0.6rem;
    }

.ksLis dl:nth-child(1) .icImg i {
    font-size: 0.46rem;
}

.ksLis dl:nth-child(4) .icImg i {
    font-size: 0.46rem;
}

.ksBt h1 {
    font-size: 0.24rem;
    line-height: 0.8;
}

.ksBt p {
    font-size: 0.18rem;
    opacity: 0.5;
}

.ksLis dl:hover,
.ksLis dl.on {
    background: rgba(0, 0, 0, 0.39);
}

    .ksLis dl:hover .icImg,
    .ksLis dl.on .icImg {
        width: 1.52rem;
        height: 2rem;
        background: url(/client/images/jx.png) no-repeat center;
        background-size: contain;
        margin-right: 0.3rem;
    }

    .ksLis dl:hover dd,
    .ksLis dl.on dd {
        opacity: 1;
        height: auto;
    }

.lis {
    padding-top: 0.3rem;
}

    .lis a {
        display: block;
        float: left;
        width: 20%;
        color: #fff;
        font-weight: bold;
        font-size: 0.2rem;
        margin-bottom: 0.1rem;
        transition-duration: .5s;
        position: relative;
    }

        .lis a:before {
            content: '';
            height: 2px;
            background: #fff;
            position: absolute;
            left: 0;
            top: 50%;
            margin-top: -1px;
            transition-duration: .5s;
            width: 0;
        }

        .lis a:hover {
            padding-left: 0.3rem;
        }

            .lis a:hover::before {
                width: 0.25rem;
            }



.ksMore a {
    display: flex;
    align-items: center;
    color: #fff;
    margin-top: 0.15rem;
}

    .ksMore a p {
        font-size: 0.2rem;
        margin-right: 0.1rem;
    }

    .ksMore a span {
        width: 0.4rem;
        height: 0.4rem;
        position: relative;
        display: flex;
        justify-content: center;
        align-items: center;
    }

        .ksMore a span::before {
            content: '';
            width: 100%;
            height: 100%;
            border: 1px dashed #fff;
            position: absolute;
            left: 0;
            top: 0;
            border-radius: 50%;
            transition-duration: 5s;
        }

        .ksMore a span img {
            display: block;
            width: 0.17rem;
        }


    .ksMore a:hover span::before {
        -webkit-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }

.homeKydt {
    background: url(/client/images/homeBg2.jpg) no-repeat center;
    background-size: 100% 100%;
    padding: 0.8rem 0;
}

.w49 {
    width: 48.5%;
}

.homeKydt .zx01 a {
    display: flex;
    justify-content: space-between;
    align-items: self-start;
}

    .homeKydt .zx01 a .zxImg {
        width: 47%;
        height: 2rem;
    }

.homeKydt .zx01 {
    width: 100%;
    border: none;
}

    .homeKydt .zx01 a .zsTxt {
        width: 49%;
    }

        .homeKydt .zx01 a .zsTxt h1 {
            margin-top: 0;
            margin-bottom: 0.3rem;
        }

        .homeKydt .zx01 a .zsTxt h2 {
            height: auto;
        }

.newList {
    border-top: 1px dashed #e4e6e9;
    margin-top: 0.23rem;
}

    .newList li a {
        height: 0.7rem;
        display: flex;
        justify-content: space-between;
        align-items: center;
        flex-wrap: wrap;
        position: relative;
        border-bottom: 1px dashed #e4e6e9;
    }

        .newList li a::before {
            content: '';
            width: 0.06rem;
            height: 0.06rem;
            background: #00908b;
            border-radius: 50%;
            position: absolute;
            left: 0;
            top: 50%;
            margin-top: -0.03rem;
        }

        .newList li a p {
            width: 83%;
            white-space: nowrap;
            overflow: hidden;
            text-overflow: ellipsis;
            font-size: 0.2rem;
            transition-duration: .5s;
            padding-left: 0.15rem;
        }

        .newList li a h1 {
            font-size: 0.18rem;
            color: #00908b;
        }

        .newList li a:hover p {
            padding-left: 0.2rem;
        }

.kpTitle {
    position: relative;
    overflow: hidden;
    border-radius: 0.15rem;
}

    .kpTitle .homeTitle {
        position: absolute;
        top: 1.1rem;
        left: 0.5rem;
    }

.homeRmt {
    background: linear-gradient(top, rgb(0, 143, 138) 18%, rgb(255, 255, 255) 80%);
    background: -o-linear-gradient(top, rgb(0, 143, 138) 18%, rgb(255, 255, 255) 80%);
    background: -ms-linear-gradient(top, rgb(0, 143, 138) 18%, rgb(255, 255, 255) 80%);
    background: -moz-linear-gradient(top, rgb(0, 143, 138) 18%, rgb(255, 255, 255) 80%);
    background: -webkit-linear-gradient(top, rgb(0, 143, 138) 18%, rgb(255, 255, 255) 80%);
    padding: 0.8rem 0;
}

    .homeRmt .homeTitle h1 {
        font-size: 0.36rem;
        opacity: 0.1;
    }

    .homeRmt .homeTitle h2 {
        color: #fff;
    }

    .homeRmt .more {
        color: #fff;
    }

.mtBox {
    display: flex;
    justify-content: space-between;
    align-items: self-start;
    flex-wrap: wrap;
}

.mtLeft {
    width: 76%;
}

.mtLis dl {
    width: 40%;
    float: left;
}

    .mtLis dl:nth-child(1),
    .mtLis dl:nth-child(4) {
        width: 60%;
    }

    .mtLis dl a {
        display: block;
        position: relative;
    }

        .mtLis dl a dt {
            overflow: hidden;
            height: 3.2rem;
        }

            .mtLis dl a dt img {
                width: 100%;
                height: 100%;
                display: block;
                transition-duration: .5s;
                object-fit: cover;
            }

        .mtLis dl a:hover dt img {
            transform: scale(1.1);
        }

        .mtLis dl a dd {
            position: absolute;
            bottom: 0.1rem;
            left: 0;
            display: flex;
            justify-content: center;
            align-items: center;
            color: #fff;
        }

            .mtLis dl a dd h2 {
                width: 0.42rem;
                height: 0.42rem;
                display: flex;
                justify-content: center;
                align-items: center;
                margin-right: 0.1rem;
            }

                .mtLis dl a dd h2.wx {
                    background: #28c445;
                }

                .mtLis dl a dd h2.dy {
                    background: #000000;
                }

                .mtLis dl a dd h2.wb {
                    background: #f56467;
                }

                .mtLis dl a dd h2 img {
                    display: block;
                    max-width: 90%;
                }



            .mtLis dl a dd p {
                font-size: 0.18rem;
                line-height: 1;
            }

.mtRight {
    width: 24%;
}

    .mtRight dl {
        width: 100% !important;
    }

        .mtRight dl a dt {
            height: 6.4rem;
        }


.zxImg img {
    object-fit: cover;
}

@media (-webkit-device-pixel-ratio: 1.25) {
}

@media (-webkit-device-pixel-ratio: 1.5) {
}


@media only screen and (max-width: 2000px) {
}

@media only screen and (max-width: 1680px) {
    .ksLis dl dt {
        padding-left: 5%;
    }
}

@media only screen and (max-width: 1450px) {
}

@media only screen and (max-width: 1366px) {
}

@media only screen and (max-width: 1280px) {
}


@media only screen and (max-width: 992px) {
}

@media only screen and (max-width: 760px) {


    .swiper-slide .b-img,
    .enter-btns,
    .sec-com,
    .ksLeft,
    .ksRight {
        display: none;
    }


    .mobileImg,
    .s-img {
        display: block;
    }

    .banner-container,
    .zsTxt h2,
    .zx02 a h1 {
        height: auto;
    }

    .homeYlfw .homeTitle {
        position: relative;
        top: 0;
        transform: none;
        left: 0;
        margin-bottom: 20px;
    }

    .homeTitle h1 {
        font-size: 26px;
    }

    .homeTitle h2 {
        font-size: 24px;
        line-height: 1;
    }

    .homeRmt .homeTitle h1 {
        font-size: 14px;
    }

    .sec-cont,
    .homeNews .wrap,
    .homeKydt .wrap,
    .zxBox {
        display: block;
    }

    .gsGg {
        margin-top: 30px;
    }

    .w37,
    .gsGg,
    .w49,
    .mtLeft,
    .mtRight,
    .mtLis dl {
        width: 100% !important;
        float: none;
    }

    .mtLis dl {
        margin-bottom: 10px;
    }

    .znLis dl {
        margin-top: 0 !important;
    }

    .sec-col:after,
    .sec-cor:after {
        content: '';
        display: block;
        clear: both;
    }

    .znLis dl dd h1,
    .zsTxt h2 {
        font-size: 16px;
    }

    .zsTxt p {
        height: auto;
    }

    .zsTxt p,
    .zx02 a h1,
    .ggList dl a dd,
    .newList li a p,
    .mtLis dl a dd p {
        font-size: 14px;
    }

    .znLis dl dd p,
    .zsTxt h1,
    .zx02 a p,
    .newList li a h1,
    .more {
        font-size: 12px;
    }

    .xwZx,
    .zx01,
    .zx02 {
        width: 100%;
    }

    .newList {
        margin-bottom: 20px;
    }

        .newList li a p {
            width: 76%;
        }

    .homeRmt {
        padding: 30px 0;
    }

    .ksNr {
        position: relative;
        top: 0;
    }

    .homeKs {
        padding: 30px 0;
    }

        .homeKs .homeTitle {
            color: #333;
        }

            .homeKs .homeTitle h1 {
                opacity: 0.6;
            }

    .ksLis {
        display: flex;
        justify-content: space-between;
        align-items: center;
        flex-wrap: wrap;
    }

        .ksLis dl {
            width: 49%;
            border-radius: 0.15rem;
            margin-bottom: 0.1rem;
            display: block;
            padding: 0.3rem 0 !important;
        }

            .lis a,
            .ksLis dl dt {
                color: #333;
            }

            .ksLis dl dd .lis {
                display: none;
            }

    .ksMore a p {
        font-size: 12px;
    }

    .ksMore {
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .ksLis {
        padding: 30px 20px 0;
    }

    .homeKydt {
        padding: 10px 0 30px 0;
    }

    .ksLis dl dd {
        width: 100%;
    }

    .ksLis dl dt {
        display: block;
        padding-left: 0;
        text-align: center;
        width: 100%;
        color: #fff;
    }

    .ksLis dl:nth-child(1) {
        background: #00908b;
    }

    .ksLis dl:nth-child(2) {
        background: #3597c1;
    }

    .ksLis dl:nth-child(3) {
        background: #11c6c0;
    }

    .ksLis dl:nth-child(4) {
        background: #e4a850;
    }

    .icImg {
        margin: 0 auto !important;
        width: 0.5rem !important;
        height: 45px !important;
        background: none !important;
    }

    .ksLis dl dd {
        opacity: 1;
        height: auto;
    }

    .ksBt h1 {
        font-size: 16px;
    }

    .ksBt p {
        font-size: 14px;
    }
}
